a{
  color: white;
  text-decoration: none;
}

.Intrests{
  text-align: left;
}

body{
  background-image: url(Moving-Space.gif);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  color: white;
  font-size: 30px;
  border-style: dotted; 
  text-align: center;
  border-radius: 10px;
  max-width: 100%;
}